Subject: Ticket Assigned - 9593889502 - Late Shipping
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 21:13:24 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9593889502 - Late Shipping Sundas                    Hi           01:06 AM, 07th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            01:06 AM, 07th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:06 AM, 07th Nov                     Sundas                    1           01:06 AM, 07th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            01:06 AM, 07th Nov                     Sundas                    3           01:06 AM, 07th Nov                   HB AE Whatsapp                   Please give us your 10 Digit Order number starting with 6 if you placed your order on our website, or 20 Digit Invoice number if you placed your order in store           01:06 AM, 07th Nov                     Sundas                    9593889502           01:06 AM, 07th Nov                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           01:06 AM, 07th Nov                   HB AE Whatsapp                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           01:06 AM, 07th Nov                   Aws                   Thank you for contacting Homebox, I am Aws, please give me some time to check           01:07 AM, 07th Nov                     Sundas                    When I will receive my order?           01:08 AM, 07th Nov                   Aws                   We apologize to you for this           01:08 AM, 07th Nov                   Aws                   I can see that order has been palced on 05/11/2022           01:08 AM, 07th Nov                   Aws                   We deliver household (non-furniture) orders within UAE within 2-4 working days.           01:09 AM, 07th Nov                   Aws                   Now i am going ahead to forward this to the courier team to deliver your order as soon as possible           01:09 AM, 07th Nov                     Sundas                    Thanks ?           01:09 AM, 07th Nov                   Aws                   Thank you for your patience & coopration, Sundas           01:09 AM, 07th Nov                   Aws                   We will get to you with updates on [email-masked]           01:10 AM, 07th Nov                   Aws                   Is there anything else I can assist you with today?           01:10 AM, 07th Nov                     Sundas                    Please update on this   [email-masked]           01:10 AM, 07th Nov                   Aws                   We will share the updates with you on the requested email, but the registered email ([email-masked]) can not be updated or changed           01:12 AM, 07th Nov                   Aws                   Thank you for your patience & coopration, Sundas           01:12 AM, 07th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           01:12 AM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5220336